@charset "utf-8";
/* CSS Document */

/* =====================================================================

Jacobs VMG
Copyright 2013

===================================================================== */

/* ===================================================================== 
---------------------------- TYPOGRAPHY --------------------------------
===================================================================== */

/*IMPARA FONT*/

@font-face {
    font-family: 'imparaitalic';
    src: url('../fonts/hoftype_-_impara-italic-webfont.eot');
    src: url('../fonts/hoftype_-_impara-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoftype_-_impara-italic-webfont.woff') format('woff'),
         url('../fonts/hoftype_-_impara-italic-webfont.ttf') format('truetype'),
         url('../fonts/hoftype_-_impara-italic-webfont.svg#imparaitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'imparalight';
    src: url('../fonts/imparamediumhoftype_-_impara-light-webfont.eot');
    src: url('../fonts/hoftype_-_impara-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoftype_-_impara-light-webfont.woff') format('woff'),
         url('../fonts/hoftype_-_impara-light-webfont.ttf') format('truetype'),
         url('../fonts/hoftype_-_impara-light-webfont.svg#imparalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'imparamedium';
    src: url('../fonts/hoftype_-_impara-medium-webfont.eot');
    src: url('../fonts/hoftype_-_impara-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoftype_-_impara-medium-webfont.woff') format('woff'),
         url('../fonts/hoftype_-_impara-medium-webfont.ttf') format('truetype'),
         url('../fonts/hoftype_-_impara-medium-webfont.svg#imparamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'prov_architect_ndpregular';
    src: url('../fonts/provan-webfont.eot');
    src: url('../fonts/provan-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/provan-webfont.woff') format('woff'),
         url('../fonts/provan-webfont.ttf') format('truetype'),
         url('../fonts/provan-webfont.svg#prov_architect_ndpregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*font-family:'Century Gothic W01';
font-family:'CenturyGothicW01-Italic';
font-family:'Century Gothic W01 Bold';
font-family:'CenturyGothicW01-BoldIt';*/


/* ===================================================================== 
---------------------------- DEFAULTS --------------------------------
===================================================================== */

html,body{
 	font-family: 'imparalight', 'Georgia', serif;
	color:#000;
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

a { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	outline:none !important;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#FFF;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;

}


/* ===================================================================== 
----------------------STRUCTURE COMMON ELEMENTS --------------------------------
===================================================================== */

.wrapper {
	width:100%;
	height:600px;
	position:relative;
	background-color:#099;
}

.main-container {
	width:1024px;
	height:600px;
	margin:0 auto;
	position:relative;
	background-color:#FFF;
	overflow:hidden;
}

.slider-wrapper {
	width:2048px;
	height:600px;
	position:absolute;
	top:0px;
	left:0px;
}

.description-container {
	width:1024px;
	height:600px;
	float:left;
	/*background-color:#30C;*/
}

.projects-container {
	width:1024px;
	height:600px;
	float:left;
	position:relative;
}


/* ===================================================================== 
----------------------PROJECT TYPE DESCRIPTIONS ------------------------
===================================================================== */

.left-image-holder {
	width:200px;
	height:600px;
	float:left;
	overflow:hidden;
}

.description-content-wrapper {
	width:824px;
	height:600px;
	float:left;
	overflow:hidden;
}

.description-title-holder {
	width:824px;
	height:55px;
	position:relative;
}

.description-title {
	display:block;
	width:784px;
	height:42px;
	float:left;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	margin-top:11px;
	margin-left:39px;
	color:#333;
}

.description-title h1 {
	padding-top:10px;
	padding-left:10px;
	font-family: 'imparalight';;
	font-size:160%;
	/*text-transform:uppercase;*/
}

.description-paragraph-holder {
	width:504px;
	height:540px;
	float:left;
	padding-top:30px;
	/*background-color:#0F0;*/
}

.description-paragraph-holder p {
	padding-left:40px;
	padding-right:25px;
	padding-bottom:25px;
	font-family: 'imparalight';;
	font-size:100%;
	line-height:125%;
}

.description-paragraph-holder ul {
	font-family: 'imparalight';;
	font-size:90%;
	line-height:135%;
	padding-left:40px;
	padding-right:25px;
	padding-bottom:25px;
	list-style-type: none;	
}

.description-paragraph-holder ul li {
	background-image:url(../images/87-bullet.gif);
	background-repeat:no-repeat;
	background-position:left 0px;
	padding-left:12px;
}

.projects-list-holder {
	width:320px;
	height:545px;
	float:left;
	background-color:#ededed;
	overflow:auto;
	overflow-y:auto;
	overflow-x:hidden;
}

.disclaimer {
	width:90%;
	height:100px;
	margin:0 auto;
	margin-top:150px;
	text-align:center;
}

.disclaimer h3 {	
	font-family: 'imparalight';
	font-size:115%;
	color:#333;
	font-style:normal;
	font-weight:500;
	line-height:125%;
}

/* ===================================================================== 
----------------------PROJECT LIST ITEMS ------------------------
===================================================================== */

a.project-item {
	display:block;
	width:290px;
	height:80px;
	background-color:#FFF;
	margin-top:6px;
	margin-left:10px;
	
	text-decoration:none;
	cursor:pointer;
	
	border:1px solid #e1e1e1;
	background: rgb(255,255,255); /* Old browsers */
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(250,250,250,1) 47%, rgba(248,248,248,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(250,250,250,1)), color-stop(100%,rgba(248,248,248,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 47%,rgba(248,248,248,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 47%,rgba(248,248,248,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 47%,rgba(248,248,248,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 47%,rgba(248,248,248,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-8 */
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.5);
}

a.project-item:visited {
	text-decoration: none;
}
a.project-item:hover, a.project-item:active, a.project-item:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	-webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    1px 1px 6px rgba(50, 50, 50, 0.65);
	box-shadow:         1px 1px 6px rgba(50, 50, 50, 0.65);
	
	border:1px solid #666666;
}

a.project-item div {
	width:192px;
	height:80px;
	color:#707070;
	float:left;
}

a.project-item p {
	padding-top:12px;
	padding-left:10px;
	font-family: 'imparamedium';
	font-size:105%;
	line-height:130%;
	color:#707070;
	text-transform:capitalize;
}

a.project-item img {
	float:right;
	padding-top:3px;
	padding-right:3px;
}





/* ===================================================================== 
----------------------01_New Towns --------------------------------
===================================================================== */
#newtowns-left-image {
	background-image:url(../images/Projects/01-New-Towns/newtowns-left-image.jpg);
	background-repeat:no-repeat;
}


/* ===================================================================== 
----------------------02_Community Planning ----------------------------
===================================================================== */
#community-left-image {
	background-image:url(../images/Projects/02-Community-Planning/community-planning-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------03_Mixed-Use TOD --------------------------------
===================================================================== */
#mixeduse-left-image {
	background-image:url(../images/Projects/03_Mixed-Use/mixeduse-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------04_Districts --------------------------------
===================================================================== */
#districts-left-image {
	background-image:url(../images/Projects/04_Districts/districts-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------05_CAMPUSES --------------------------------
===================================================================== */
#campuses-left-image {
	background-image:url(../images/Projects/05-Campuses/campuses-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------06_Parks Public Spaces Greenways ------------------
===================================================================== */
#parks-left-image {
	background-image:url(../images/Projects/06_Parks/parks-left-image.jpg);
	background-repeat:no-repeat;
}


/* ===================================================================== 
----------------------07_Business Strategies --------------------------------
===================================================================== */
#business-left-image {
	background-image:url(../images/Projects/07-Business-Strategies/business-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------08_Real Estate Strategies --------------------------------
===================================================================== */
#realestate-left-image {
	background-image:url(../images/Projects/08-Real-Estate-Strategies/realestate-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------09_Long Range Facility Planning --------------------------------
===================================================================== */
#longrange-left-image {
	background-image:url(../images/Projects/09-Long-Range-Facility-Planning/longrange-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------10_Facility Programming --------------------------------
===================================================================== */
#facility-left-image {
	background-image:url(../images/Projects/10-Facility-Programming/facility-left-image.jpg);
	background-repeat:no-repeat;
}

/* ===================================================================== 
----------------------11_Workplace Strategies --------------------------------
===================================================================== */
#workplace-left-image {
	background-image:url(../images/Projects/11-Workplace-Strategies/workplace-left-image.jpg);
	background-repeat:no-repeat;
}


/* ===================================================================== 
------------------------_Federal --------------------------------
===================================================================== */
#federal-left-image {
	background-image:url(../images/Projects/04_Federal/federal-left-image.jpg);
	background-repeat:no-repeat;
}




/* ===================================================================== 
----------------------_Industrial --------------------------------
===================================================================== */
#industrial-left-image {
	background-image:url(../images/Projects/05_Industrial/industrial-left-image.jpg);
	background-repeat:no-repeat;
}


/* ===================================================================== 
----------------------PROJECT INFO CONTAINERS ------------------------
===================================================================== */

.project-loader {
	width:1024px;
	height:546px;
	position:relative;
	/*background-color:#0F0;*/
}


.project {
	width:1024px;
	height:546px;
	position:relative;
	/*display:none;*/
	/*background-color:#090;*/
}

.project-top-wrapper {
	width:1024px;
	height:53px;
	position:relative;
	border-bottom:1px solid #000;
}

.back-button {
	width:54px;
	height:53px;
	cursor:pointer;
	float:left;
	background-image:url(../images/back-button.png);
	background-repeat:no-repeat;
}

.project-title-holder {
	width:930px;
	height:42px;
	border-left:1px solid #000;
	float:left;
	margin-top:11px;
	color:#333;
}

.project-title-holder h2 {
	padding-top:10px;
	padding-left:12px;
	font-family: 'imparalight';
	font-size:160%;
	color:#333;
	text-transform:capitalize;
}

.project-text-holder {
	width:404px;
	height:546px;
	float:left;
	overflow:auto;
}

.project-text-holder h3 {
	padding-top:20px;
	padding-left:55px;
	font-family: 'imparalight';
	font-size:100%;
	color:#333;
	text-transform:capitalize;
}

.project-text-holder p {
	padding-top:10px;
	padding-left:55px;
	padding-right:10px;
	font-family: 'imparalight';
	font-size:95%;
	color:#333;
	line-height:135%;
}

.project-right-panel {
	width:620px;
	height:546px;
	float:left;
	background-color:#ededed;
}

.project-image-view {
	width:620px;
	height:465px;
}

.project-image-view img {
	width:620px;
	height:465px;
}

.project-thumbnail-holder {
	width:620px;
	height:81px;
}

a.project-thumbnail {
	display:block;
	width:84px;
	height:70px;
	text-decoration:none;
	cursor:pointer;
	float:left;
	margin-top:4px;
	margin-left:6px;
	
	border:1px solid #e1e1e1;
}

a.project-thumbnail:visited {
	text-decoration: none;
}

a.project-thumbnail:hover, a.project-thumbnail:active, a.project-thumbnail:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	
	border:1px solid #666666;
}

a.project-thumbnail img {
	width:84px;
	height:70px;
}